/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{}
@media screen and (max-width: 480px) {
	.bottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4		{}
#bottomBar UL.NavigationBarSimple				{margin:13px 0px 6px 0px; padding:0px; text-align:right; font-size:0px; /*white-space:nowrap;*/}
#bottomBar UL.NavigationBarSimple LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
#bottomBar UL.NavigationBarSimple LI A			{display:inline-block; vertical-align:top; font-size:1.5rem; line-height:1.7rem; font-weight:normal;}

#bottomBar LI.NavigationBarSimple				{}
#bottomBar LI A.NavigationBarSimple				{color:#373b3f; text-decoration:none;}
#bottomBar LI A.NavigationBarSimple:hover		{color:#cc0000; text-decoration:none;}

#bottomBar LI.NavigationBarSimpleOn				{}
#bottomBar LI A.NavigationBarSimpleOn			{color:#cc0000; text-decoration:none;}
#bottomBar LI A.NavigationBarSimpleOn:hover		{color:#cc0000; text-decoration:none;}

#bottomBar SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
#bottomBar IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#373b3f;} /* left/right - 4px difference */

#bottomBar UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#cc0000;}




/****************** top-line Simple Bar ******************/
.top-line UL.NavigationBarSimple				{margin:8px 10px 11px 0px; padding:0px; text-align:right; font-size:0px; /*white-space:nowrap;*/ background:transparent;}
.top-line UL.NavigationBarSimple LI				{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.top-line UL.NavigationBarSimple LI A			{display:inline-block; vertical-align:top; font-size:1.5rem; line-height:1.7rem; font-weight:normal;}

.top-line LI.NavigationBarSimple				{}
.top-line LI A.NavigationBarSimple				{color:#214079; text-decoration:none;}
.top-line LI A.NavigationBarSimple:hover		{color:#f49040; text-decoration:none;}

.top-line LI.NavigationBarSimpleOn				{}
.top-line LI A.NavigationBarSimpleOn			{color:#f49040; text-decoration:none;}
.top-line LI A.NavigationBarSimpleOn:hover		{color:#f49040; text-decoration:none;}

.top-line SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.top-line IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#cccccc;} /* left/right - 4px difference */

.top-line UL.NavigationBarSimple LI A:active, .top-line UL.NavigationBarSimple LI A:focus	{color:#f49040;}


/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

@media screen and (max-width: 768px) {
	DIV.simple-box		{background-color:#fff; width:200px; float:none !important; position:fixed; top:0px; right:-210px; z-index:9999; direction:rtl; box-shadow:0 0px 8px rgba(0,0,0,0.3);}

	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:5px; right:0px; background:#eee url('../toMenu-small.png') no-repeat right center !important; z-index:9999;}

	.top-line UL.NavigationBarSimple				{}
	.top-line UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px;}
	.top-line UL.NavigationBarSimple LI A			{height:auto; line-height:115%;}
	.top-line IMG.NavigationBarSimpleSeperator		{display:none;}
}



/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
DIV.nav-awesome-title			{text-align:center;}
DIV.nav-awesome-title H3		{display:block; color:#f49040; margin:0; padding:0; font-size:2.5rem; line-height:2.7rem; font-weight:normal;}

#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; right:0; left:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#cc0000; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#cc0000; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#cc0000; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:bold; background-color:rgba(0,0,0,0.3); border-radius:10px;}

#nav-awesome UL.NavigationBarAwesome LI A:active, #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#cc0000;}



/****************** Hp 9 "banners" ******************/
#workshop DIV.nav-awesome-title			{display:none; /*text-align:center; margin-bottom:20px;*/}
#workshop DIV.nav-awesome-title H3		{color:#000; font-size:150%; line-height:115%; font-weight:bold; display:inline;}

#NavHorizontalAwesomeByIDXXX/**/			{}
#workshop UL.NavigationBarAwesome			{display:flex; flex-wrap:wrap; flex-direction:row; justify-content:center; margin:0px; padding:0px; text-align:center;}
#workshop UL.NavigationBarAwesome LI		{position:relative; margin-bottom:10px; text-align:center; list-style-image:none; list-style-type:none;}
#workshop UL.NavigationBarAwesome LI A		{}

#workshop LI.NavigationBarAwesome			{}
#workshop LI A.NavigationBarAwesome			{background-color:#000; color:#fff; text-decoration:none;}
#workshop LI A.NavigationBarAwesome:hover	{color:#e9eeff; text-decoration:none;}

#workshop LI.NavigationBarAwesomeOn			{}
#workshop LI A.NavigationBarAwesomeOn		{color:#e9eeff; text-decoration:none;}
#workshop LI A.NavigationBarAwesomeOn:hover	{color:#e9eeff; text-decoration:none;}

#workshop IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#workshop SPAN.NavigationBarAwesomeFa			{}
#workshop UL.NavigationBarAwesome LI A .fa		{display:none;}
#workshop H2.NavigationBarAwesomeTitle		{display:table; position:absolute; bottom:25px; right:0px; background-color:#000; margin:0; padding:6px 25px 10px 20px; font-size:125%; line-height:115%; font-weight:600;}
#workshop H2.NavigationBarAwesomeTitle {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#workshop LI A.NavigationBarAwesome:hover H2.NavigationBarAwesomeTitle	{padding-right:40px;}


#workshop UL.NavigationBarAwesome LI:focus		{color:#cc0000;}
#workshop UL.NavigationBarAwesome LI A:active, #workshop UL.NavigationBarAwesome LI A:focus	{color:#cc0000;}

@media screen and (min-width: 991px) { /* 3 items */
	#workshop UL.NavigationBarAwesome LI		{width:calc((100% - 30px) / 3); margin-right:10px;}
	#workshop UL.NavigationBarAwesome LI:nth-of-type(3n+1)		{margin-right:0px;}
}

@media screen and (max-width: 990px) and (min-width: 600px) { /* 2 items */
	#workshop UL.NavigationBarAwesome LI		{width:calc((100% - 30px) / 2); margin-right:10px;}
	#workshop UL.NavigationBarAwesome LI:nth-of-type(2n+1)		{margin-right:0px;}
}



